<?php
namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\DB;

class UserController extends Controller
{
    public function store(Request $request)
    {
        return User::create($request->all());
    }

    public function search(Request $request)
    {
        return DB::raw("SELECT * FROM users WHERE name = '" . $request->name . "'");
    }
}
